#statusDisplay {
    font-family: 'Roboto Mono', monospace;
    background-color: #f79000;
    opacity: 0.5;
    font-size: 12px;
    font-weight: bold;
}

#objectiveDisplay {
    font-family: 'Roboto Mono', monospace;
    background-color: #f79000;
    opacity: 0.8;
    font-weight: bold;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#gameOverDisplay {
    font-family: 'Roboto Mono', monospace;
    background-color: #f79000;
    opacity: 0.8;
    font-weight: bold;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#replayButton {
    background-color: #f79000;
    padding: 15px 32px;
    font-family: 'Roboto Mono', monospace;
    text-align: center;
    position: relative;
    cursor: pointer;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
}